﻿#miyazaki.tbl-grid {margin: 0 auto;border-collapse: collapse;font-weight: 100; background:#2aa446; color: #fff;text-rendering: optimizeLegibility;border-right:1px #ccc solid;border-left:1px #ccc solid;border-bottom:1px #ccc solid;}
#miyazaki.tbl-grid tbody tr{background-color:#fff;}
#miyazaki.tbl-grid tbody tr:nth-child(2n){background-color:#f8f8f8 !important;}
#miyazaki.tbl-grid tbody tr:hover{background-color: #f1fcff !important;}
#miyazaki.tbl-grid caption {font-size: 2rem; color: #444;margin: 1rem;background-size: contain;background-repeat: no-repeat;background-position: center left, center right; }
#miyazaki.tbl-grid thead th { font-weight: 600; padding-top:12px !important; }
#miyazaki.tbl-grid thead th, table#miyazaki tbody td { padding: .8rem; }
#miyazaki.tbl-grid tbody td { padding: .8rem;color: #444; }
#miyazaki.tbl-grid tbody tr:not(:last-child) { border-top: 1px solid #ddd;border-bottom: 1px solid #ddd; }
#miyazaki.tbl-grid a{text-decoration:none}
#miyazaki.tbl-grid a.link{color:#333}
#miyazaki.tbl-grid a.link:hover{color:#31B0D5}
@media screen and (max-width: 980px) {
table#miyazaki caption { background-image: none; }
table#miyazaki thead { display: none; }
table#miyazaki tbody td { display: block; padding: .6rem; }
#miyazaki.tbl-grid tbody tr td:first-child { background: #2aa446; color: #fff; }
#miyazaki.tbl-grid tbody td:before { content: attr(data-th); font-weight: bold;display: inline-block;width: 8rem;}
}
.pagerWrap {padding: 10px;direction: ltr;text-align: right;}